@charset "UTF-8";
/* CSS Document */
body, html {
	margin: 0;
	padding: 0;	
}
h1 {
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-weight: 200;	
	font-size: 35px;
	line-height: 42px;
	color: #f06e78;
}
h1 span {
	color: #f06e78;
}
h2, h3 {
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-weight: 200;
	font-size: 24px;
	line-height: 26px;	
}
hr {
	border-top: solid 1px #f06e78;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}
img {
	border: 0;	
}
.imgabs {	
	position: absolute;
	z-index: 1; 
	overflow: hidden;
	width: 100%;
	text-align: center;
}
img.imgabs {
	height: 100%;
	width: auto;
}
.excerptpanel {
	position: absolute;
	padding: 100px;
	color: #fff;
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-weight: 200;
	font-size: 2.4vw;
	line-height: 2.6vw;	
	z-index: 10;
	width: 40%;
}
a.large-button {
	color: #d18a31!important;
	text-decoration: none;
	background-color: #092646;
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	padding: 15px 20px;
	width: 230px; 
	float: left;
	transition: all 0.3s ease-in-out 0s;

}
a:hover.large-button{
	color: #092646!important;
	background-color: #d18a31;
}
.clear {
	clear: both;
}
.wrapper {
	max-width: 1220px;
	padding: 0 10px;
	margin: 0 auto;	
}
.header {
	height: 120px;	
}
.headerimage {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 0;
	border: 0;
}
.headerimage img{
	width: 100%;
	height: auto;
}
#logo { 
	width: 245px;
	float: left;
	margin-left: 10px;
}
#cta {
	float: right;
	width: 320px;
	text-align:right;
	font-size: 24px;
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	color: #999;
	margin-top: 10px;
}
#cta a {
	text-decoration:none;
	color: #999;
}
#cta span{
	color: #99cc33;
}
.searchform {
	float: right;
	width: 320px;
} 
#searchform input[type="text"] {
	width: 178px;
	background-color: #5c3f8f;
	padding: 5px;
	margin-right: 2px;
	float: left;
	font-size: 14px;
	text-align: right;
	height: 20px; 
	border: 0;	
	color: #fff;		
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
}
#searchform input[type="submit"] {
	background-color: #f06e78;
	padding: 0;	
	margin: 0;
	border: 0;
	color: #fff;
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-size: 14px;
	width: 30px;
	height: 30px;
}
span.wpcf7-list-item {
	display: block!important;	
}
#smoothmenu1 {
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-size: 16px;
	height: 40px;	
	margin-top: 50px;
}
.ddsmoothmenu{
  	margin: 0 auto;
	float: right;
}
.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: right;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	color: #999;
	text-decoration: none;	
	padding: 0 8px;
	line-height: 40px;
}


.ddsmoothmenu ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #f06e78;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.ddsmoothmenu ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	width: 180px; /*width of sub menus*/
	margin: 0;
	padding: 0 20px;
	border-top-width: 0;
	background-color: #e1e1e1;
	color: #333;
	background-image: none;
	border-bottom: 1px #fff solid;
	line-height: 35px;
}
.ddsmoothmenu ul li ul li a:before {
  content: none;
}
.ddsmoothmenu ul li ul li a:hover{
	background-color: #f06e78;
	color: #fff;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
/*.ddsmoothmenu ul li.current_page_item a {  Selected state 
	color: #fff;
}*/

/* .ddsmoothmenu ul li:hover a{
	background: #e1e1e1;
} */
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	margin: 0;
	top: 40px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	display: none;
	width: 0;
}

.ddshadow{ /* DO NOT REMOVE shadow for NON CSS3 capable browsers*/
	position: absolute;
	display:none;
}

.rightarrowclass{
	position: absolute;
	display: none;
	width: 0;
}

/* End of Menu */
.ms-slide-info {
	margin: 50px 0 0 20%; 
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	color: #666;
	font-weight: 200;
	font-size: 40px;
	line-height: 44px;
	width: 20% !important;
	z-index: 100;
}
.ms-slide-info p {
	margin: 10px 0;	
}
.features {
	width: calc(33.3333% - 100px);
	margin: 0 50px;
	position: relative;
	padding-top: 22%; 
	float: left;
}
.feature-content {
	position: absolute;
    top: -100px;
    left: 0;
    bottom: 0;
    right: 0;	
	overflow: hidden;
	z-index: 2000;
}
.features h2 {
	color: #999;
	font-size: 22px;
	margin: 0;
	padding: 10px 0;
	-webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
	z-index: 10;
	width: calc(100% - 20px);
	position: absolute;
	bottom: 0;
	text-align: center;
}
.feature-1, .feature-2, .feature-3 {
	-webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;	
}
.features:hover h2  {
	color: #f06e78;
	padding: 10px 0 20px 0;
}
div.responsive-image-widget {
	border-radius: 50%;	
	-webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;	
	width: calc(100% - 6px)!important;
	border: solid #fff 3px;
}
div.responsive-image-widget:hover {
	border: solid #f06e78 3px;
}
#maincontent {
	margin: 50px 0 0 0;	
}
#textpanel {
	width: calc(100% - 481px);
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	padding: 0 80px 40px 0;
	margin-bottom: 50px;
}
#textpanel img{
	max-width: 100%;
	height: auto;
}
#lefttextpanel {
	width: calc(50% - 200px);	
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	padding: 0 0 40px 0;
	margin-bottom: 50px;
}
.psts_table_output {
	font-size: 14px!important;	
	width: 100%;
}
.mappanel {
	width: calc(50% - 220px);	
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	padding: 0 0 40px 0;
	margin: 115px 0 50px 20px;
	height: 500px;
	overflow: hidden;
}
pre {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
#widetextpanel {
	max-width: 860px;
	min-width: 300px;
	width: calc(70% - 20px);
	margin: 20px 10px 0 10px;
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	height: 100%;
}
#widetextpanel .sub-page-text {
	width: calc(50% - 40px);
	background-color: #EDEDED;
	padding: 0 10px 10px 10px;
	margin: 10px 20px 10px 0;
	float: left;
	transition: all .2s ease-in-out;
}
#widetextpanel .sub-page-text:nth-of-type(odd) { 
	clear: both; 
}
#widetextpanel .sub-page-text h1 {
	font-size: 20px;
	margin-bottom: 0;
}
#widetextpanel .sub-page-text p {
	margin-top: 0;
}
/*#widetextpanel .sub-page-text:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	background-color: #e1e1e1;
	box-shadow: 10px 10px 5px #888888;
}*/
.sub-page-text img {
	width: 100%;
	height:auto;	
}
#widetextpanel .sub-page-text a {
	text-decoration: none;
	transition: all .2s ease-in-out;

}
#widetextpanel .sub-page-text a:hover {
	color: #d18a31;
}
#textpanel a, #widetextpanel a, #lefttextpanel a {
	color: #333;
	text-decoration: underline dotted 1px;
}
.rightcolwrapper {
	float: right;
	width: 30%;
}
.home .rightcolpanel {
	border-left: none;
	width: 389px;
	padding: 0;
	margin: 0 0 40px 10px;
}
.vkrpsl-slider {
	pointer-events: none;
   	cursor: default;
}
.rightcolpanel {
	float: right;
	width: 370px;
	margin: 30px 0 40px 10px;
	padding: 0 0 0 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.rightcolpanel li {
	list-style: none;	
	clear: both;
}
.rightcolpanel h2 {
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-weight: 200;
	font-size: 40px;
	line-height: 44px;	
	color: #f06e78;
	margin: 0 0 20px 0;
}
.recent_posts_with_excerpts {
	padding: 0;	
}
h2.recent_posts_with_excerpts a {
	font-size: 22px;	
	color: #f06e78;
	text-decoration: none;
	
}
h2.recent_posts_with_excerpts {
	margin: 0;
	line-height: 24px;
}
.rightcolpanel blockquote {
	padding: 0;
	margin: 0;	
}
.rightcolpanel blockquote p {
	float: left!important;	
}
.rightcolpanel blockquote a, .read-more {
	padding: 7px 10px;
	background-color: #f06e78;
	color: #fff!important;
	text-decoration: none;
	margin: 0 0 10px 0!important;
	display: inline-block;
	width: auto;
}
.wpcf7-text, .wpcf7-textarea {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer {
	width: calc(100% - 20px);
	max-width: 1220px;
	margin: 20px auto;	
	padding: 0 10px 20px 10px;
}
#footer hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #999;
	margin: 40px 0 20px 0;
}
.socialcol {
	float: right; 
	width: 100px;	
	text-align: right;
}
.footercol {
	float: left;
	width: 50%;
	color: #000;	
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.footercol li a{
	text-decoration: none;
	color: #000;
	transition: all .2s ease-in-out;
}
.footercol li a:hover{
	color: #99cc33;
}
.copyright{
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 	
	font-size: 12px;
	text-align: left;
	width: calc(100% - 20px);
	padding: 30px 10px;
	max-width: 1200px;
	margin: 0 auto;
}
.copyright img {
	width: 30px;
	height: 30px;
	margin-right: 10px;	
}
.copyright a {
	color: #000;	
}
.accreditations {
	float: left;	
	color: #999;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 	
	font-size: 12px;
	text-decoration: none;
}
.accreditations a {
	text-decoration: none;
}
.accreditations img {
	margin-bottom: 10px;
}
.baseline-graphic {
	background-image: url(images/baseline-graphic.jpg);
	width: 100%;
	height: 140px;	
	margin-top: 10px;
	background-position: top;
	background-repeat: repeat-x;
	background-color: #d3d4d6;
}

/* Aligns from TwentyFifteen */
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}
/* End Aligns */

div#bgmp_map-canvas {
	width: 100%!important;
	max-width: 860px!important;	
}
.pagination a, .pagination span {
display:block;
float:left;
margin: 10px 2px 10px 0;
padding:6px 12px 5px 12px;
text-decoration:none;
color:#fff;
background: #ccc;
}
.pagination current {
padding:6px 12px 5px 12px;
	background: #8BBED3;
	color:#fff;	
}
input[type="text"], input[type="email"],input[type="url"], textarea, input[type="tel"] {
	width: calc(100% - 20px);
	background-color: #e1e1e1;
	padding: 10px;	
	border: 0;
}
input[type="submit"] {
	background-color: #f06e78;
	padding: 5px 10px;	
	margin: 0;
	border: 0;
	color: #fff;
	font-family: "Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", serif;
	font-size: 14px;
}
/* New Code for news images */
.thumbnail-wrapper {
	text-align: center;
	overflow: hidden;
	float: left;	
	margin-right: 10px;
}
.thumbnail-wrapper img{
	width: 150px;
	height: auto;
}

/* Review Biz customisation */
.color-border {
	border: 1px solid #ccc!important;	
}
#footer .widget {
	list-style: none;
	padding: 0;
	margin: 0 0 0 10px;
	float: right;	
}
#footer .widget p {
	margin: 0;	
}
#footer .widget a {
	color: #5c3f8f;	
}
li.widget {
	list-style: none;	
}

/* Events */
.psts_table_output.psts_no_border td {
	padding: 5px 10px;	
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

#gallery-1 img, #gallery-2 img, #gallery-3 img {
	border: none!important;	
}

/* End New Code for news images */
@media only screen and (max-width: 1024px) {
.ms-slide-info {
	margin: 100px 0 0 10%; 
	width: 30% !important;
}

}
@media only screen and (max-width: 800px) {

/*
.headerimage {
		height: 200px;
		text-align: center;
}
.headerimage img{
	width: auto;
	height: 100%;
} */
.imgabs {
}
#textpanel {
	width: calc(100% - 40px);
	padding: 20px 0;
	margin: 0 20px;
}
.homeright {
	width: calc(50% - 40px)!important;
}
.rightcolpanel, .home .rightcolpanel {
	width: calc(100% - 40px);
	margin: 30px 10px 20px 10px;	
	padding: 0 10px;
}	
#lefttextpanel {
	width: 50%;	
}
.mappanel {
	width: calc(50% - 40px);	
}
.excerptpanel {
	padding: 40px;
	font-size: 3vw;
	line-height: 3.2vw;	
}
.ms-slide-info {
	margin: 25px 0 0 60px; 
}
.features {
	width: calc(33.3333% - 40px);
	margin: 100px 20px 0;
	position: relative;
	padding-top: 25%;
}
}
@media only screen and (max-width: 600px) {
body { 
	background-image: url(images/responsive-bg.png);
	background-repeat: repeat-x; 	
}
#responsive-menu-container {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;	
}
#cta {
	display:  none;	
}
.header {
	margin-top: 30px;	
}
#logo {
	width: 100%;	
	text-align: center;
}
.searchform {
	margin: 0 auto;
	float: none;
}
.features {
	width: 80%;
	padding-top: 100%;
	margin: 0 10%; 
}
.feature-content {
	top: 0;	
}
#footer .widget {
	text-align: center;
	padding: 20px;
}
.copyright, .accreditations, .socialcol {
	text-align: center;	
	width: 100%;
}
#lefttextpanel {
	width: 100%;	
}
.mappanel {
	width: 100%;	
}
.ms-slide-info {
	width: calc(100% - 50px)!important;
	margin: 25px;
}
.features h2 {
	bottom: 0;	
}
/*.ms-slide-bgcont img {
	margin-left: -100px!important; 
}
.ms-slide-info {
	position: relative!important;
	display: block!important;	
} */
.home .imgabs {
	display: none;
}
.rightcolpanel, .home .rightcolpanel  {
	float: right;
	width: calc(100% - 40px);
	margin: 20px 10px 20px 10px;	
	padding: 0 10px;
}
.mappanel {
	margin: 40px 0 50px 20px;
}
}
@media only screen and (max-width: 480px) {

#cta {
	display:none;
}
.footercol {
	width: calc(100% - 20px);
	padding: 20px 10px 20px 10px;
}
.rightcolwrapper {
	width: 100%;
}
.rightcolpanel {
	width: calc(100% - 20px);
	margin: 10px;	
}
.homeright {
	width: calc(100% - 40px)!important;
	margin: 10px!important;	
}
#sectionnav, #sectionnavblue {
	display: none;
}
#widetextpanel .sub-page-text {
	width: calc(100% - 20px);
	padding: 0 10px 10px 10px;
	margin: 10px 0;
}
.credit, .copyright {
	width: 100%;
	text-align: center;
}
.credit a{
	float: none;	
}

a.large-button {
	padding: 15px 20px;
	width: calc(100% - 40px); 
	margin: 10px 0;
}
#textpanel img {
	max-width: 100%;	
}
.rightcolpanel {
	width: calc(100% - 40px);
	padding: 20px 0;
	margin: 0 20px;
}
}